[application]
debug = true

[http]
port = 5055

[smtp]
host = smtp.gmail.com
port = 587
username = tfplweb@twinfallspubliclibrary.org
password = uYP&>m68

[domain]
name = lynx
password_check_interval = [60, 80, 85, 88, 89, 90]
reset_url = https://terminal.idaho-lynx.org
